List products
curl --request GET \
--url https://api.funnelfox.io/public/v1/products \
--header 'Fox-Secret: <fox-secret>'import requests
url = "https://api.funnelfox.io/public/v1/products"
headers = {"Fox-Secret": "<fox-secret>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'Fox-Secret': '<fox-secret>'}};
fetch('https://api.funnelfox.io/public/v1/products', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "<string>",
"external_id": "<string>",
"name": "<string>",
"platform": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"description": "<string>",
"pricing_summary": "<string>"
}
],
"pagination": {
"has_more": true,
"total": 123,
"next_cursor": "<string>"
},
"next_cursor": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}API Reference
List products
GET
/
products
List products
Headers
Project Secret Key
Example:
"secret_"
Query Parameters
Maximum number of items to return
Required range:
1 <= x <= 500Cursor for pagination
Filter by product name (partial match)
Filter by platform
Available options:
stripe, paypal, paddle, braintree, solidgate Filter by status
Available options:
active, archived Was this page helpful?
⌘I
